Bug 173468 - New favicon for websites
New favicon for websites
Status: CLOSED CURRENTRELEASE
Product: Fedora Infrastructure
Classification: Retired
Component: website (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora Webmaster
Elliot Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-17 05:35 EST by Ignacio Vazquez-Abrams
Modified: 2014-01-21 17:53 EST (History)
3 users (show)

See Also:
Fixed In Version: 1.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-23 17:28:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
New favicon for websites (4.49 KB, application/x-zip-compressed)
2005-11-17 05:35 EST, Ignacio Vazquez-Abrams
no flags Details
two firefox tabs (1.65 KB, image/png)
2005-11-20 16:53 EST, Radek Bíba
no flags Details

  None (edit)
Description Ignacio Vazquez-Abrams 2005-11-17 05:35:20 EST
I've generated a favicon from the new Fedora logo, which I've attached. It was
generated by http://www.chami.com/html-kit/services/favicon/ from
/usr/share/icons/Bluecurve/32x32/apps/gnome-logo-icon-transparent.png found in
fedora-logos-1.1.34-1.
Comment 1 Ignacio Vazquez-Abrams 2005-11-17 05:35:20 EST
Created attachment 121177 [details]
New favicon for websites
Comment 2 Patrick Barnes 2005-11-18 11:22:40 EST
Added to fedora.redhat.com.

Assigning to web team and CC-ing Seth Vidal for fedoraproject.org
Comment 3 Seth Vidal 2005-11-18 13:12:30 EST
.ico file is replaced.


Comment 4 Seth Vidal 2005-11-18 13:13:08 EST
.ico file is replaced.
Comment 5 Karsten Wade 2005-11-19 12:06:42 EST
http://planet.fedoraproject.org/ still has the old favicon.  I dumped cache and
get the favicon in other places.

Comment 6 Seth Vidal 2005-11-19 12:28:35 EST
fixed.

Comment 7 Radek Bíba 2005-11-19 16:53:16 EST
Shouldn't the new favicon have transparent background? The white square around the
logo looks quite ugly and unprofessional.

(BTW, it's not visible in addressbar which has white background itself but you
can see it on tab if you have multiple tabs open (and they have gray background,
default in Firefox)).
Comment 8 Karsten Wade 2005-11-19 18:34:25 EST
FWIW, I agree that transparent would look much better.
Comment 9 Ignacio Vazquez-Abrams 2005-11-19 19:32:46 EST
If you look in the zip file you'll notice that transparent.ico is the same with
a transparent background.
Comment 10 Seth Vidal 2005-11-20 01:58:53 EST
all fixed up.
Comment 11 Radek Bíba 2005-11-20 16:51:29 EST
What's going on? 'all fixed up', 'NOTABUG' and the fact that the favicon on the
websites hasn't changed doesn't make sense.

transparent.ico indeed has transparent background so you can use it on the
websites if you want to, or fine-tune its contours if you don't like it. Please
see attached screenshot of two firefox tabs if you don't believe.
Comment 12 Radek Bíba 2005-11-20 16:53:51 EST
Created attachment 121280 [details]
two firefox tabs

the first one is with the original icon, the second one uses icon with
transparent background
Comment 13 Seth Vidal 2005-11-20 16:57:36 EST
I closed it b/c the fedoraproject.org ico has been fixed.

I can't edit fedora.redhat.com that I know of and really don't want to. :)
Comment 14 Radek Bíba 2005-11-20 18:12:46 EST
Okay, thanks Seth. I can see it there now.
The rest is likely a task for Fedora Webmaster (Patrick).
Comment 15 Patrick Barnes 2005-11-22 19:42:54 EST
I'm on vacation ATM.  As soon as I either get my laptop online or get home, 
I'll fix fedora.redhat.com.  :-)
Comment 16 Karsten Wade 2005-11-23 17:19:36 EST
Sorry, missed that I could take this one easily.  It's committed, tagged,
bagged, and should be live within the hour.
Comment 17 Karsten Wade 2005-11-23 17:28:18 EST
FWIW, we currently have two sets of sysadmins for the two formal Fedora sites. 
We can cross check work, and close bugs when everything is working.

*sigh*  Yeah, that's another reason to use the all-one domain.
Comment 18 Seth Vidal 2005-11-24 02:17:01 EST
doesn't need to be that way - dfong, caillon and hrishi all have write access to
the fedoraproject.org pages directly.

They can replace the favicon, too.

Note You need to log in before you can comment on or make changes to this bug.